Subject: [ietf-dkim] Jabber session this Thursday 1500 UTC

From: Stephen Farrell <[email-masked]>
Date: Wed, 27 Sep 2006 00:22:09 +0100

Agenda [0] is same as last week - going through the
issues list [1].

If you do wish to participate please check you can
connect beforehand. I note that though there were
some complaints last week, there appear to have been
no test connections in the meantime (going from the
logs [2] - did you try and have more problems or
not try? I'd like to know on or off list).

Eliot asked offlist about issue dispositions from
the last session. We do need to start closing issues
from the tracker, so...

If you have a specific problem with the disposition
of the issues from that session, please say so on
the list before this time tomorrow (if that turns
out not to be possible for you for some reason,
let Barry and I know and we'll judge if that's
reasonable).

The idea is that Eliot can clean up the resolved
issues before the next session. (Also - if you had
an action, please try to have it done before the
next session if you can - check the session notes
if you can't remember [3,4].) In fact, this time,
that's not too big a deal since we proposed closing
only a couple, but I guess if we're having weekly
sessions, we'll want to do this every week, so say
if this is problematic.

Stephen.

[0] http://mipassoc.org/pipermail/ietf-dkim/2006q3/006018.html
[1] 
https://rt.psg.com/Search/Results.html?Order=ASC&Query=Queue%20%3D%20'dkim'%20AND%20(Status%20%3D%20'open'%20OR%20Status%20%3D%20'new')&Rows=50&OrderBy=id&Format=
[2] http://www.ietf.org/meetings/ietf-logs/dkim/
[3] http://mipassoc.org/pipermail/ietf-dkim/2006q3/006091.html
[4] http://www.ietf.org/meetings/ietf-logs/dkim/2006-09-21.html

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html